Subject: Re: [PATCH v3] gnu: home: Add support for home-pipewire-service

From: Brian Cully <[email-masked]>
Date: Thu, 15 Jun 2023 09:27:19 -0400

The only changes in this version are two spaces after a period.

-bjc